import { Fragment } from "react";
import { Entity, PolygonGraphics } from "resium";
import WavePoint from "./WavePoint";

function PlateauPolygon() {
  return (
    <Fragment>
      {/* <WavePoint stationLat={32.5} stationLon={88} /> */}
      <Entity id="plateau">
        <PolygonGraphics
          hierarchy={Cesium.Cartesian3.fromDegreesArray([
            85, 30, 91, 30, 91, 35, 85, 35,
          ])}
          material={new Cesium.Color(1, 0, 0, 0.1)}
        />
      </Entity>
    </Fragment>
  );
}

export default PlateauPolygon;
